@charset "utf-8";@import url(fontawesome-4.4.0.min.css);@import url(travel-font.css);@import url(framework.css);#preloader{display:block;position:fixed;top:0;right:0;bottom:0;left:0;z-index:999;font-size:18px;line-height:18px;text-align:center;text-transform:uppercase}#preloader div{display:block;position:relative;top:50%;left:50%;width:200px;height:30px;margin:-15px 0 0 -100px}#preloader div:after{display:block;position:absolute;top:0;left:0;width:100%;height:100%;content:"Loading..."}.row0{border-bottom:1px solid}.row5{border-top:1px solid}#topbar{padding:5px 0;font-size:12px}#topbar .fl_left{margin-top:4px}#topbar .fl_left .inline>li i{margin:0 5px 0 0;line-height:normal}#header{padding:30px 0 0 0}#header #logo h1{margin:0;padding:0;font-size:22px;text-transform:uppercase}#pagetitle{padding:80px 0 0 0}#pagetitle *{margin:0;padding:0}#pageintro{padding:250px 0 200px 0}#pageintro .introtxt{display:block;max-width:75%}#pageintro .introtxt *{margin:0}#pageintro .introtxt .heading{margin-bottom:15px;font-size:46px}#pageintro .introtxt p{font-size:16px;line-height:1.4}#introblocks{position:relative;margin:-120px auto 0;z-index:1}#introblocks ul li{text-align:center;border:1px solid}#introblocks ul li *{margin:0;padding:0}#introblocks ul li .btn{margin-bottom:28px}#introblocks ul li article{display:block;padding:30px 0 15px 0}#introblocks ul li .heading{font-size:1.2rem;text-transform:uppercase}#holtypes{padding:100px 0 30px}#holtypes .heading{margin-bottom:80px;font-size:1.8rem}#holtypes .underline.center::after{margin:15px auto 0}#holtypes ul li{margin-bottom:50px;padding:25px 0 0 0;text-align:center}#holtypes ul li *{margin:0;padding:0;line-height:1.2}#holtypes ul li article{position:relative;padding:50px 25px 25px 25px;border:1px solid}#holtypes ul li .btn i{position:absolute;top:0;left:50%;width:80px;height:80px;line-height:78px;margin:-40px 0 0 -40px}#holtypes ul li .btn i::after{position:absolute;top:8px;right:8px;bottom:8px;left:8px}#holtypes ul li .btn .tr{font-size:30px}#holtypes ul li .btn .fa{font-size:26px}#holtypes ul li .heading{margin-bottom:15px;font-size:1.2rem;text-transform:uppercase}#holtypes ul li p{line-height:1.4rem}.container{padding:80px 0}.sidebar .sdb_holder{margin-bottom:50px}.sidebar .sdb_holder:last-child{margin-bottom:0}#newsletter{padding:25px 0}#newsletter .heading{margin:5px 0 0 0;padding:0}#newsletter .heading i{margin-right:8px}#newsletter button,#newsletter input{height:38px;padding:10px 12px;border:none}#newsletter button{font-weight:700;text-transform:uppercase;cursor:pointer}#footer{padding:50px 0}#footer .title{margin:0 0 30px 0;padding:0 0 8px 0;border-bottom:1px solid;font-size:1.2rem}#footer .linklist li{margin-bottom:10px}#footer .linklist li:last-child{margin-bottom:0}#footer .font-xs{margin:0}#copyright{padding:20px 0}#copyright *{margin:0;padding:0}*,::after,::before{transition:all .3s ease-in-out}nav ol,nav ul{margin:0;padding:0;list-style:none}#breadcrumb,#mainav,.sidebar nav{line-height:normal}#breadcrumb li a::after,#mainav .drop::after,#mainav li li .drop::after,.sidebar nav a::after{position:absolute;font-family:FontAwesome;font-size:10px;line-height:10px}#mainav ul.clear{margin-top:3px}#mainav ul{text-transform:uppercase}#mainav ul ul{z-index:9999;position:absolute;width:180px;text-transform:none}#mainav ul ul ul{left:180px;top:0}#mainav li{display:inline-block;position:relative;margin:0 15px 0 0;padding:0}#mainav li:last-child{margin-right:0}#mainav li li{width:100%;margin:0}#mainav li a{display:block;padding:0 0 32px 0}#mainav li li a{border:solid;border-width:0 0 1px 0}#mainav .drop{padding-left:15px}#mainav li li .drop,#mainav li li a{display:block;margin:0;padding:10px 15px}#mainav .drop::after,#mainav li li .drop::after{content:"\f0d7"}#mainav .drop::after{top:5px;left:5px}#mainav li li .drop::after{top:15px;left:5px}#mainav ul ul{visibility:hidden;opacity:0}#mainav ul li:hover>ul{visibility:visible;opacity:1}#mainav form{display:none;margin:0;padding:0}#mainav form select,#mainav form select option{display:block;cursor:pointer;outline:0}#mainav form select{width:100%;padding:5px;border:1px solid}#mainav form select option{margin:5px;padding:0;border:none}#breadcrumb{padding:0 0 30px 0}#breadcrumb ul{margin:0;padding:0;list-style:none}#breadcrumb li{display:inline-block;margin:0 3px 0 0;padding:0}#breadcrumb li a{display:block;position:relative;margin:0;padding:0 12px 0 0;font-size:.8rem;text-transform:uppercase}#breadcrumb li a::after{top:2px;right:0;content:"\f101"}#breadcrumb li:last-child a{margin:0;padding:0}#breadcrumb li:last-child a::after{display:none}.sidebar nav{display:block;width:100%}.sidebar nav li{margin:0 0 3px 0;padding:0}.sidebar nav a{display:block;position:relative;margin:0;padding:5px 10px 5px 15px;text-decoration:none;border:solid;border-width:0 0 1px 0}.sidebar nav a::after{top:9px;left:5px;content:"\f101"}.sidebar nav ul ul a{padding-left:35px}.sidebar nav ul ul a::after{left:25px}.sidebar nav ul ul ul a{padding-left:55px}.sidebar nav ul ul ul a::after{left:45px}.pagination{display:block;width:100%;text-align:center;clear:both}.pagination li{display:inline-block;margin:0 2px 0 0}.pagination li:last-child{margin-right:0}.pagination a,.pagination strong{display:block;padding:8px 11px;border:1px solid;background-clip:padding-box;font-weight:400}#backtotop{z-index:999;display:inline-block;position:fixed;visibility:hidden;bottom:20px;right:20px;width:36px;height:36px;line-height:36px;font-size:16px;text-align:center;opacity:.2}#backtotop i{display:block;width:100%;height:100%;line-height:inherit}#backtotop.visible{visibility:visible;opacity:.5}#backtotop:hover{opacity:1}table,td,th{border:1px solid;border-collapse:collapse;vertical-align:top}table,th{table-layout:auto}table{width:100%;margin-bottom:15px}td,th{padding:5px 8px}td{border-width:0 1px}body{color:#403f3f;background-color:#f7f7f7}a{color:#3d9d99}a:active,a:focus{background:0 0}.borderedbox,hr{border-color:#d7d7d7}label span{color:red;background-color:inherit}:required:focus,input:focus,textarea:focus{border-color:#3d9d99}.overlay{color:#fff;background-color:inherit}.overlay::after{color:inherit;background-color:rgba(0,0,0,.3)}.imgoverlay::after{color:#fff;border-color:rgba(255,255,255,.3);background-color:rgba(0,0,0,.3)}.btn i{color:#fff;background-color:#3d9d99;background:linear-gradient(to top right,#256d6a,#3d9d99)}.btn i::after{border-color:rgba(255,255,255,.5)}.btn:hover i::after{background-color:#3d9d99}.red{color:#f36174}.elements li figure figcaption{color:#403f3f;background-color:#fff}.elements li .elementinfo .starrating li *{color:inherit}.elements li .elementinfo .starrating li .coloured{color:#ff7659}#preloader{color:#fff;background-color:rgba(0,0,0,.85)}.row0{color:#d7d7d7;background-color:rgba(0,0,0,.65);border-color:#333}.row1{color:#fff;background-color:rgba(0,0,0,.6)}.row3{color:#403f3f;background-color:#fff}.row4{color:#403f3f;background-color:#F7F7F7}.row5,.row5 a{color:#403f3f;background-color:#fff;border-color:#d7d7d7}.wrapper.coloured{color:#fff;background-color:#3d9d99}#header #logo a{color:inherit}#pageintro{color:#fff;background-color:transparent}#introblocks ul li{color:#464646;background-color:rgba(255,255,255,.6);border-color:#d7d7d7}#introblocks ul li a{color:inherit}#introblocks ul li:hover a{color:#3d9d99}#introblocks ul li:hover .btn i{text-shadow:0 1px 0 #ccc,0 2px 0 #333,0 1px 0 #bbb,0 4px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25)}#introblocks ul li:nth-child(1):hover .btn i::after{background-color:#f9cd36}#introblocks ul li:nth-child(2):hover .btn i::after{background-color:#ff7659}#introblocks ul li:nth-child(3):hover .btn i::after{background-color:#9771bd}#introblocks ul li:nth-child(4):hover .btn i::after{background-color:#f36174}#holtypes .underline::after{background-color:#d7d7d7}#holtypes ul li article{color:inherit;background:#fff;border-color:#d7d7d7}#holtypes ul li:hover .btn i::after{background-color:#3d9d99}.container .underline::after{background-color:#d7d7d7}ul#home.elements li figure figcaption{border-color:#d7d7d7}#lastminute.elements li figure figcaption{color:#403f3f;background-color:#f7f7f7}#lastminute.elements li .elementinfo,#lastminute.elements li figure figcaption{border-color:#d7d7d7}#newsletter{color:#fff;background-color:#3d9d99}#newsletter input{color:#212427;background-color:#fff}#newsletter button{color:#fff;background-color:#256d6a}#footer .title{border-color:#d7d7d7}#copyright a{color:inherit}#mainav li a{color:inherit}#mainav .active a,#mainav a:hover,#mainav li:hover>a{color:#3d9d99;background-color:inherit}#mainav .active li a,#mainav li li a{color:#fff;background-color:rgba(0,0,0,.6);border-color:rgba(0,0,0,.6)}#mainav .active .active>a,#mainav li li:hover>a{color:#fff;background-color:#3d9d99}#mainav form select{color:#fff;background-color:#212427;border-color:rgba(136,136,136,.5)}#breadcrumb a{color:#c0c9c1;background-color:inherit}#breadcrumb li:last-child a{color:inherit}.container .sidebar nav a{color:inherit;border-color:#d7d7d7}.container .sidebar nav a:hover{color:#3d9d99}.pagination a,.pagination strong{border-color:#d7d7d7}.pagination .current *{color:#fff;background-color:#3d9d99}#backtotop{color:#fff;background-color:#3d9d99}#comments .avatar,#comments input,#comments textarea,table,td,th{border-color:#d7d7d7}#comments :required:focus,#comments input:focus,#comments textarea:focus{border-color:#3d9d99}th{color:#fff;background-color:#5d1a1a}#comments input[type=reset],#comments input[type=submit],#comments li,tr{color:inherit;background-color:#fbfbfb}#comments li:nth-child(even),tr:nth-child(even){color:inherit;background-color:#f7f7f7}#comments a,table a{background-color:inherit}@-ms-viewport{width:device-width}@media screen and (min-width:978px){.hoc{max-width:978px}}@media screen and (max-width:900px){.hoc{max-width:90%}#header{padding-bottom:30px}#mainav ul{display:none}#mainav form{display:block}#comments input[type=reset]{margin-top:10px}.pagination li{display:inline-block;margin:0 5px 5px 0}#copyright p:first-of-type{margin-bottom:10px}}@media screen and (max-width:750px){.imgl,.imgr{display:inline-block;float:none;margin:0 0 10px 0}.fl_left,.fl_right{display:block;float:none}.one_half,.one_quarter,.one_third,.three_quarter,.two_quarter,.two_third{display:block;float:none;width:auto;margin:0 0 30px 0;padding:0}.elements .fl_left{float:left}.elements .fl_right{float:right}ul#home{text-align:center}ul#home.elements li{margin:0 auto 30px}#topbar{text-align:center}#topbar *{margin:0}#topbar .fl_left ul{margin:0 0 10px 0;line-height:normal}#topbar .fl_left ul li{display:inline-block;margin-right:20px}#topbar .fl_left ul li:last-child{margin-right:0}#header{text-align:center}#header #logo{margin-bottom:15px}#pageintro{padding-top:100px}#pageintro .introtxt{max-width:none}#pageintro .introtxt .heading{font-size:32px}#introblocks ul li{display:inline-block;float:left;width:48.46625766871166%;margin:0 3.06748466257669% 15px 0}#introblocks ul li:nth-child(even){margin-right:0;clear:right}.container{padding-bottom:50px}#footer{padding-bottom:20px}#newsletter input{display:block;width:100%;padding:10px 12px}#newsletter button,#newsletter form{margin-bottom:0}}@media screen and (max-width:450px){#topbar .fl_left ul li{display:block;margin:5px 0 0 0}#topbar .fl_left ul li:first-child{margin:0}#introblocks ul li{display:block;float:none;width:100%;margin-right:0}}@media screen and (max-width:650px){.scrollable{display:block;width:100%;margin:0 0 30px 0;padding:0 0 15px 0;overflow:auto;overflow-x:scroll}.scrollable table{margin:0;padding:0;white-space:nowrap}.inline li{display:block;margin-bottom:10px}.pushright li{margin-right:0}.font-x2{font-size:1.4rem}.font-x3{font-size:1.6rem}textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}}

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2'), url("fontawesome-4.4.0.min.css"), url("travel-font.css"), url("framework.css"), url("fonts/travel.woff") format("woff");;
  font-display: swap;
}
	/* Basic Table Layout
	\* *********************************************************** */
	
	.priceTable { width: 960px; margin: 0 auto; }
	.priceTable .table { 
		width: 320px; 
		margin: 58px 0;
		-webkit-border-radius: 8px;
				border-radius: 8px;
		background: #fff;
		-webkit-box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.25);
				box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.25);
	}

	.priceTable .table h1 {
		background: #3d9d99;
		font-size: 21px;
		font-weight: bold;
		text-align: center;
		padding: 18px 0; 
		margin: 0;
		border: 1px solid #97ceb7;
	
		text-shadow: 1px 2px 4px rgba(255,255,255,0.5);
		filter: dropshadow(color=rgba(255,255,255,0.5), offx=1, offy=2);
		
		-webkit-box-shadow: inset 1px 1px 3px 1px rgba(186,240,217, 100);
			    box-shadow: inset 1px 1px 3px 1px rgba(186,240,217, 100);
	}

	.priceTable .table h2, .priceTable .table h3 {
		margin: 0;
		text-align: center;
		text-shadow: 1px 2px 4px rgba(255,255,255,0.9);
		filter: dropshadow(color=rgba(255,255,255,0.9), offx=1, offy=2);
		background: #e2faed;
		border: 1px solid #97ceb7;
		border-top: none;
	}
	
	.priceTable .table h2 {	padding: 10px 0 0 0; font-size: 52px; border-bottom: none; }
	.priceTable .table h3 {
		color: #6b6b6b;
		padding: 2px 0 12px 0;
		font-size: 12px;
		font-weight: normal;
	}
	
	.priceTable .table sup { font-weight: normal; font-size: 21px }
	
	.priceTable .circle { 
		margin: -8px 140px;
		height: 20px;
    	width: 40px;
		position: absolute;

     	-webkit-border-radius: 0 0 40px 40px;
		     	border-radius: 0 0 40px 40px;

		background: #e2faed;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#e2faed), color-stop(100%,#b7c9bd));
		background: -webkit-linear-gradient(top, #e2faed 52%,#b7c9bd 100%);
		   background: -moz-linear-gradient(top, #e2faed 52%, #b7c9bd 100%);
		    background: -ms-linear-gradient(top, #e2faed 52%,#b7c9bd 100%);
		     background: -o-linear-gradient(top, #e2faed 52%,#b7c9bd 100%);
		     	background: linear-gradient(to bottom, #e2faed 52%,#b7c9bd 100%);

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2faed', endColorstr='#b7c9bd',GradientType=0 );
     	border-bottom: 1px solid #97ceb7; 
	}
	
	.priceTable ul {
		list-style: none;
		margin: 0;
		padding: 0;
		background: #ffffff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top, #ffffff 0%,#c1e7e5 100%);
	       background: -moz-linear-gradient(top, #ffffff 0%, #c1e7e5 100%);
			background: -ms-linear-gradient(top, #ffffff 0%,#c1e7e5 100%);
			 background: -o-linear-gradient(top, #ffffff 0%,#c1e7e5 100%);
			    background: linear-gradient(to bottom, #ffffff 0%,#c1e7e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
		
		text-align: center;
		font-size: 15px;
		color: #44494c;
		border: 1px solid #97ceb7;
		border-top: none;
	}
	
	.priceTable ul li {
		padding: 12px; 
		margin: 0 20px;
		border-bottom: 1px dotted #ccc; 
	}
	
	.priceTable ul li:first-child { padding-top: 23px; }
	.priceTable ul li.action { border: none; padding-bottom: 20px; }
	
	.priceTable .action a {
		display: inline-block;
		width: 80%;
		padding: 10px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
		text-align: center;
		
		background: #3d9d99;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d9d99), color-stop(100%,#1a4240));
		background: -webkit-linear-gradient(top, #3d9d99 0%,#1a4240 100%);
		   background: -moz-linear-gradient(top, #3d9d99 0%, #1a4240 100%);
			 background: -ms-linear-gradient(top, #3d9d99 0%,#1a4240 100%);
			  background: -o-linear-gradient(top, #3d9d99 0%,#1a4240 100%);
				 background: linear-gradient(to bottom, #3d9d99 0%,#1a4240 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d9d99', endColorstr='#1a4240',GradientType=0 );

		-webkit-border-radius: 8px;
				border-radius: 8px;	
		-webkit-box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.1);
				box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.1);
		text-shadow: 1px 2px 4px rgba(255,255,255,0.5);
		filter: dropshadow(color=rgba(255,255,255,0.5), offx=1, offy=2);
		-webkit-box-shadow: inset 1px 1px 3px 1px rgba(255,255,255,0.2);
			    box-shadow: inset 1px 1px 3px 1px rgba(255,255,255,0.2);

		color: #fff;
		border: 1px solid #7f8899;	
	}
	
	/* 'Large' Table Modifiers
	\* *********************************************************** */
	.priceTable .table.large { 
		position: absolute;
		width: 340px; 
		margin: 0 310px; 
		border-color: #d77b66; 
	}

	.priceTable .table.large h1 {
		-webkit-border-radius: 8px 8px 0px 0px;
		 		border-radius: 8px 8px 0px 0px;
		color: #fff;
		text-shadow: 1px 2px 4px rgba(215,123,102,0.9);
		filter: dropshadow(color=rgba(215,123,102,0.9), offx=1, offy=2);
		background: #8B0000;
		-webkit-box-shadow: inset 1px 1px 3px 1px rgba(255, 0, 0, 0.2);
			    box-shadow: inset 1px 1px 3px 1px rgba(255, 0, 0, 0.2);

		border-color: #8B0000;
		border-bottom: 1px solid #d77b66;
	}
	
	.priceTable .table.large h2 { padding-top: 20px; } 
	.priceTable .table.large h3 { padding-bottom: 20px; }
	.priceTable .table.large h2, .priceTable .table.large h3 { background: #f6da63; border-color: #b7b761; } 
	.priceTable .table.large ul { 
		background: #fbf0c0;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf0c0), color-stop(100%,#f8e286));
		background: -webkit-linear-gradient(top, #fbf0c0 0%,#f8e286 100%);
	       background: -moz-linear-gradient(top, #fbf0c0 0%, #f8e286 100%);
			background: -ms-linear-gradient(top, #fbf0c0 0%,#f8e286 100%);
			 background: -o-linear-gradient(top, #fbf0c0 0%,#f8e286 100%);
			    background: linear-gradient(to bottom, #fbf0c0 0%,#f8e286 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf0c0', endColorstr='#f8e286',GradientType=0 );
		border-color: #b8b669; 
		-webkit-border-radius: 0 0 8px 8px; 
				border-radius: 0 0 8px 8px; 
	} 	
	
	.priceTable .table.large li { border-color: #b7b761; }
	
	.priceTable .table.large .action a {
		background: #8B0000;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8B0000), color-stop(100%,#4d0000));
		background: -webkit-linear-gradient(top, #8B0000 0%,#4d0000 100%);
		   background: -moz-linear-gradient(top, #8B0000 0%, #4d0000 100%);
			 background: -ms-linear-gradient(top, #8B0000 0%,#4d0000 100%);
			  background: -o-linear-gradient(top, #8B0000 0%,#4d0000 100%);
				 background: linear-gradient(to bottom, #8B0000 0%,#4d0000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8B0000', endColorstr='#4d0000',GradientType=0 );
		border-color: #d77b66;
		color: #fff;
		text-shadow: 1px 2px 4px rgba(0,0,0,0.2);
		filter: dropshadow(color=rgba(0,0,0,0.52), offx=1, offy=2);
	}

	.priceTable .large .circle { 
		margin-left: 150px;
		background: #f6da63;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#f2f5c0), color-stop(100%,#c5c7a2));
		background: -webkit-linear-gradient(top, #f6da63 52%,#c5c7a2 100%);
		   background: -moz-linear-gradient(top, #f6da63 52%, #c5c7a2 100%);
		    background: -ms-linear-gradient(top, #f6da63 52%,#c5c7a2 100%);
		     background: -o-linear-gradient(top, #f6da63 52%,#c5c7a2 100%);
		        background: linear-gradient(to bottom, #f6da63 52%,#c5c7a2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6da63', endColorstr='#c5c7a2',GradientType=0 );
		border-bottom-color: #b7b761; 
	}


	/* 'Left' and 'Right Table Modifiers
	\* *********************************************************** */
	.priceTable .table.left { float: left; -webkit-border-radius: 8px 0px 0px 8px; border-radius: 8px 0px 0px 8px; }
	.priceTable .table.left h2, .priceTable .table.left h3 { border-right: none; } 
	.priceTable .table.left h1 {
		color: #fff;
		-webkit-border-radius: 8px 0px 0px 0px;
		 		border-radius: 8px 0px 0px 0px;
		 border-right: none; 
	}

	.priceTable .table.left ul { border-color: #b8b669; -webkit-border-radius: 0 0 0 8px; border-radius: 0 0 0 8px; } 	

	.priceTable .table.right { float: right; -webkit-border-radius: 0px 8px 8px 0px; border-radius: 0px 8px 8px 0px; }
	.priceTable .table.right h2, .priceTable .table.right h3 { border-left: none; } 
	.priceTable .table.right h1 {
		color: #fff;
		-webkit-border-radius: 0px 8px 0px 0px;
			    border-radius: 0px 8px 0px 0px;
		border-left: none; 
	}
	.priceTable .table.right ul { border-color: #b8b669; -webkit-border-radius: 0 0 8px 0; border-radius: 0 0 8px 0; } 	




	===========
	--------------------------------------------------------------------------------------------------------------- */


/* Body */
#container{
  width:100%;
  min-width:1100px;
  min-height:500px;
  margin:3% auto 0 auto;
}
.pricetab{
  width:32%;
  min-width:220px;
  min-height:500px;
  background: linear-gradient(#555, #444);
  float:left;
  margin-top:.2%;
  box-shadow:1px 1px 5px rgba(0, 0, 0, .5);
}
.pricetabmid{
  width:32%;
  min-width:220px;
  min-height:500px;
  background: linear-gradient( #8B0000, #ffa3a3);
  float:left;
  box-shadow:0 0  15px rgba(0, 0, 0, 1);
  position:relative;
}
.priceheader{
  width:100%;
  height:60px;
  background-image: -o-linear-gradient(bottom ,#444 , #555); 
  background-image: -webkit-linear-gradient(bottom ,#444 , #555);
  background-image: -o-linear-gradient(bottom ,#444 , #555); 
  background-image: -moz-linear-gradient(bottom ,#444 , #555); 
  background-image: linear-gradient(to bottom , #444 , #555); 
  box-shadow:0 2px 12px rgba(0, 0, 0, .5);
}
.price{
  width:120px;
  height:120px;
  border-radius:50%;
  border:1px solid #8B0000;
  margin:5% auto 0 auto;
  text-align:center;
}
.pricemid{
  width:120px;
  height:120px;
  border-radius:50%;
  border:1px solid #444;
  margin:5% auto 0 auto;
  text-align:center;
}
.infos{
  margin-top:10%;
}
.pricefooter{
  width:100%;
  height:50px;
  margin-top:10%;
  background:#333; 
}
.pricefootermid{
  width:100%;
  height:50px;
  margin-top:10%;
  background:#ffa3a3; 
}
.author{
  width:10%;
  min-width:150px;
  height:40px;
  background:rgba(0, 0, 0, .5);
  overflow:hidden;
  clear:both;
  float:right;
  position:fixed;
  bottom:0;
  right:0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.author:hover{
  background:rgba(0, 0, 0, .8);
}
.author:hover .credit{
  margin-left:10%;
}
/* Typo */ 

h5{
  font-size:18px;
  color:#fff;
  text-align:center;
  line-height:3;
}
h3{
  text-align:center;
  font-size:35px;
  color:#fff;
  line-height:3;
}
sub{
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.button a{
  color:#fff;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  line-height:3;
}
.buttonmid a{
  color:#fff;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  line-height:3;
}
.credit{
  font-family:arial;
  color:#fff;
  font-size:16px;
  font-weight:normal;
  text-align:left;
  text-shadow: 1px 2px 5px rgba(0,0,5,0.2);
  margin-left:5%;
  line-height:1.3;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/* Buttons */ 
.button{
  width:50%;
  height:50px;
  margin:0 auto 0 auto;
  background:#8B0000;
  text-align:center; 
  cursor:pointer;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.button:hover{
  width:60%;
}
.buttonmid{
  width:50%;
  height:50px;
  margin:0 auto 0 auto;
  background:#333;
  text-align:center; 
  cursor:pointer;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.buttonmid:hover{
  width:60%;
}
